## globus-gridftp-server 3.17

=== embed/Makefile ===
# Makefile.in generated by automake 1.9.1 from Makefile.am.
# embed/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(globus_gridftp_server_embedded_SOURCES)

srcdir = /sandbox/mlink/globus/globus_4_2_branch/gcc32dbgpthr/gridftp/server/src/embed
top_srcdir = /sandbox/mlink/globus/globus_4_2_branch/gcc32dbgpthr/gridftp/server/src
VPATH = /sandbox/mlink/globus/globus_4_2_branch/gcc32dbgpthr/gridftp/server/src/embed
pkgdatadir = $(datadir)/globus_gridftp_server
pkglibdir = $(libdir)/globus_gridftp_server
pkgincludedir = $(includedir)/globus_gridftp_server
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/globus_automake_post \
	$(top_srcdir)/globus_automake_post_top \
	$(top_srcdir)/globus_automake_pre \
	$(top_srcdir)/globus_automake_pre_top
noinst_PROGRAMS = globus-gridftp-server-embedded$(EXEEXT)
subdir = embed
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am_globus_gridftp_server_embedded_OBJECTS =  \
	globus_gridftp_server_embedded.$(OBJEXT)
globus_gridftp_server_embedded_OBJECTS =  \
	$(am_globus_gridftp_server_embedded_OBJECTS)
am__DEPENDENCIES_1 =
globus_gridftp_server_embedded_DEPENDENCIES = $(top_srcdir)/libglobus_gridftp_server_$(GLOBUS_FLAVOR_NAME).la \
	$(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(globus_gridftp_server_embedded_SOURCES)
DIST_SOURCES = $(globus_gridftp_server_embedded_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /sandbox/mlink/globus/globus_4_2_branch/gcc32dbgpthr/gridftp/server/src/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /sandbox/mlink/globus/globus_4_2_branch/gcc32dbgpthr/gridftp/server/src/missing --run tar
AR = /usr/bin/ar
ARFLAGS = ruv
AUTOCONF = ${SHELL} /sandbox/mlink/globus/globus_4_2_branch/gcc32dbgpthr/gridftp/server/src/missing --run autoconf
AUTOHEADER = ${SHELL} /sandbox/mlink/globus/globus_4_2_branch/gcc32dbgpthr/gridftp/server/src/missing --run autoheader
AUTOMAKE = ${SHELL} /sandbox/mlink/globus/globus_4_2_branch/gcc32dbgpthr/gridftp/server/src/missing --run automake-1.9
AWK = gawk
BUILTIN_EXTENSIONS_DEC = GlobusExtensionDeclareModule(globus_gridftp_server_file); GlobusExtensionDeclareModule(globus_gridftp_server_remote); 
BUILTIN_EXTENSIONS_DEF =  {"globus_gridftp_server_file", GlobusExtensionMyModule(globus_gridftp_server_file)}, {"globus_gridftp_server_remote", GlobusExtensionMyModule(globus_gridftp_server_remote)},
CC = /usr/lib/ccache/gcc
CCDEPMODE = depmode=none
CFLAGS = -g    -D_REENTRANT -Wall -DGLOBUS_BUILTIN
CPP = /usr/lib/ccache/gcc -E
CPPFLAGS =  -I/sandbox/mlink/globus/globus_4_2_branch/INSTALL/include -I/sandbox/mlink/globus/globus_4_2_branch/INSTALL/include/gcc32dbgpthr
CROSS = no
CXX = /usr/lib/ccache/g++
CXXCPP = /usr/lib/ccache/g++ -E
CXXFLAGS = -g   
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DIRT_BRANCH_ID = 78
DIRT_TIMESTAMP = 1245879812
DOT = 
DOXYFILE = Doxyfile
DOXYGEN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
ENABLE_PROGRAMS_FALSE = #
ENABLE_PROGRAMS_TRUE = 
EXEEXT = 
F77 = f95
F77FLAGS =  
F90 = 
F90FLAGS =  
FILELIST_FILE = /sandbox/mlink/globus/globus_4_2_branch/gcc32dbgpthr/gridftp/server/src/pkgdata/master.filelist
GLOBUS_FLAVOR_NAME = gcc32dbgpthr
GLOBUS_LOCATION = /sandbox/mlink/globus/globus_4_2_branch/INSTALL
GLOBUS_TOOLKIT_ID = Globus Toolkit 4.2.1-branch
GPT_CFLAGS =  -I/usr/kerberos/include 
GPT_CONFIG_CFLAGS =  -I/usr/kerberos/include 
GPT_CONFIG_INCLUDES =  -I/usr/kerberos/include 
GPT_CONFIG_LIBS =  -lm -ldl -L/usr/kerberos/lib -lssl -lcrypto -ldl -lz -lssl -lcrypto -ldl -lz 
GPT_CONFIG_PKG_LIBS =  -lglobus_ftp_control_gcc32dbgpthr -lglobus_io_gcc32dbgpthr -lglobus_gridftp_server_control_gcc32dbgpthr -lgssapi_error_gcc32dbgpthr -lglobus_gss_assist_gcc32dbgpthr -lglobus_authz_gcc32dbgpthr -lglobus_gssapi_gsi_gcc32dbgpthr -lglobus_gsi_proxy_core_gcc32dbgpthr -lglobus_gsi_credential_gcc32dbgpthr -lglobus_gsi_callback_gcc32dbgpthr -lglobus_oldgaa_gcc32dbgpthr -lglobus_gsi_sysconfig_gcc32dbgpthr -lglobus_gsi_cert_utils_gcc32dbgpthr -lglobus_usage_gcc32dbgpthr -lglobus_openssl_gcc32dbgpthr -lglobus_gfork_gcc32dbgpthr -lglobus_xio_gcc32dbgpthr -lglobus_openssl_error_gcc32dbgpthr -lglobus_callout_gcc32dbgpthr -lglobus_gsi_authz_callout_error_gcc32dbgpthr -lglobus_proxy_ssl_gcc32dbgpthr -lglobus_common_gcc32dbgpthr -lltdl_gcc32dbgpthr 
GPT_EXTERNAL_INCLUDES = 
GPT_EXTERNAL_LIBS = 
GPT_INCLUDES = -I/sandbox/mlink/globus/globus_4_2_branch/INSTALL/include/gcc32dbgpthr  -I/usr/kerberos/include 
GPT_IS_2 = yes
GPT_LDFLAGS =  -L/sandbox/mlink/globus/globus_4_2_branch/INSTALL/lib 
GPT_LIBS =  -lglobus_ftp_control_gcc32dbgpthr -lglobus_io_gcc32dbgpthr -lglobus_gridftp_server_control_gcc32dbgpthr -lgssapi_error_gcc32dbgpthr -lglobus_gss_assist_gcc32dbgpthr -lglobus_authz_gcc32dbgpthr -lglobus_gssapi_gsi_gcc32dbgpthr -lglobus_gsi_proxy_core_gcc32dbgpthr -lglobus_gsi_credential_gcc32dbgpthr -lglobus_gsi_callback_gcc32dbgpthr -lglobus_oldgaa_gcc32dbgpthr -lglobus_gsi_sysconfig_gcc32dbgpthr -lglobus_gsi_cert_utils_gcc32dbgpthr -lglobus_usage_gcc32dbgpthr -lglobus_openssl_gcc32dbgpthr -lglobus_gfork_gcc32dbgpthr -lglobus_xio_gcc32dbgpthr -lglobus_openssl_error_gcc32dbgpthr -lglobus_callout_gcc32dbgpthr -lglobus_gsi_authz_callout_error_gcc32dbgpthr -lglobus_proxy_ssl_gcc32dbgpthr -lglobus_common_gcc32dbgpthr -lltdl_gcc32dbgpthr   -lm -ldl -L/usr/kerberos/lib -lssl -lcrypto -ldl -lz -lssl -lcrypto -ldl -lz 
GPT_LIB_LINKS =  -lglobus_ftp_control_gcc32dbgpthr -lglobus_io_gcc32dbgpthr -lglobus_gridftp_server_control_gcc32dbgpthr -lgssapi_error_gcc32dbgpthr -lglobus_gss_assist_gcc32dbgpthr -lglobus_authz_gcc32dbgpthr -lglobus_gssapi_gsi_gcc32dbgpthr -lglobus_gsi_proxy_core_gcc32dbgpthr -lglobus_gsi_credential_gcc32dbgpthr -lglobus_gsi_callback_gcc32dbgpthr -lglobus_oldgaa_gcc32dbgpthr -lglobus_gsi_sysconfig_gcc32dbgpthr -lglobus_gsi_cert_utils_gcc32dbgpthr -lglobus_usage_gcc32dbgpthr -lglobus_openssl_gcc32dbgpthr -lglobus_gfork_gcc32dbgpthr -lglobus_xio_gcc32dbgpthr -lglobus_openssl_error_gcc32dbgpthr -lglobus_callout_gcc32dbgpthr -lglobus_gsi_authz_callout_error_gcc32dbgpthr -lglobus_proxy_ssl_gcc32dbgpthr -lglobus_common_gcc32dbgpthr -lltdl_gcc32dbgpthr   -lm -ldl -L/usr/kerberos/lib -lssl -lcrypto -ldl -lz -lssl -lcrypto -ldl -lz 
GPT_LINKTYPE = shared
GPT_LOCATION = /sandbox/mlink/globus/globus_4_2_branch/INSTALL
GPT_MAJOR_VERSION = 3
GPT_MINOR_VERSION = 17
GPT_PGM_LINKS =  -lglobus_ftp_control_gcc32dbgpthr -lglobus_io_gcc32dbgpthr -lglobus_gridftp_server_control_gcc32dbgpthr -lgssapi_error_gcc32dbgpthr -lglobus_gss_assist_gcc32dbgpthr -lglobus_authz_gcc32dbgpthr -lglobus_gssapi_gsi_gcc32dbgpthr -lglobus_gsi_proxy_core_gcc32dbgpthr -lglobus_gsi_credential_gcc32dbgpthr -lglobus_gsi_callback_gcc32dbgpthr -lglobus_oldgaa_gcc32dbgpthr -lglobus_gsi_sysconfig_gcc32dbgpthr -lglobus_gsi_cert_utils_gcc32dbgpthr -lglobus_usage_gcc32dbgpthr -lglobus_openssl_gcc32dbgpthr -lglobus_gfork_gcc32dbgpthr -lglobus_xio_gcc32dbgpthr -lglobus_openssl_error_gcc32dbgpthr -lglobus_callout_gcc32dbgpthr -lglobus_gsi_authz_callout_error_gcc32dbgpthr -lglobus_proxy_ssl_gcc32dbgpthr -lglobus_common_gcc32dbgpthr -lltdl_gcc32dbgpthr   -lm -ldl -L/usr/kerberos/lib -lssl -lcrypto -ldl -lz -lssl -lcrypto -ldl -lz 
GPT_PKG_CFLAGS = 
GRIDMAP_CONF = -df /home/mlink/.gridmap
HAVE_DOT = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSURE = 
LD = 
LDFLAGS =  -L/sandbox/mlink/globus/globus_4_2_branch/INSTALL/lib 
LDFLHACK = 
LIBOBJS = 
LIBS =   -lpthread
LIBTOOL = $(SHELL) $(GLOBUS_LOCATION)/sbin/libtool-$(GLOBUS_FLAVOR_NAME)
LN_S = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /sandbox/mlink/globus/globus_4_2_branch/gcc32dbgpthr/gridftp/server/src/missing --run makeinfo
MODULE_DIRS = . file remote
MODULE_LIBS =  modules/file/libglobus_gridftp_server_file_gcc32dbgpthr.la modules/remote/libglobus_gridftp_server_remote_gcc32dbgpthr.la
OBJECT_MODE = 
OBJEXT = o
PACKAGE = globus_gridftp_server
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PERL = /usr/bin/perl
RANLIB = /usr/bin/ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 3.17
WITHOUT_FLAVORS_FALSE = 
WITHOUT_FLAVORS_TRUE = #
ac_ct_CC = /usr/lib/ccache/gcc
ac_ct_STRIP = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
cross_compiling = no
datadir = ${prefix}/share
exec_prefix = $(GLOBUS_LOCATION)
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /sandbox/mlink/globus/globus_4_2_branch/gcc32dbgpthr/gridftp/server/src/install-sh
lac_doxygen_examples = 
lac_doxygen_file_patterns = 
lac_doxygen_input_filter = 
lac_doxygen_installdox = 
lac_doxygen_internal_tagfiles = 
lac_doxygen_output_tagfile = 
lac_doxygen_predefines = 
lac_doxygen_project = 
lac_doxygen_srcdirs = 
lac_doxygen_tagfiles = 
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = $(GLOBUS_LOCATION)
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
setupdir = $(GLOBUS_LOCATION)/setup/globus
testdir = $(GLOBUS_LOCATION)/test/$(PACKAGE)
scriptsysconfdir = $(GLOBUS_LOCATION)/etc
flavorincludedir = $(GLOBUS_LOCATION)/include/$(GLOBUS_FLAVOR_NAME)
pkgdir = $(GLOBUS_LOCATION)/etc/globus_packages/$(PACKAGE)
aclocaldir = $(GLOBUS_LOCATION)/share/globus_aclocal
amdirdir = $(GLOBUS_LOCATION)/share/globus_amdir
doxygendir = $(GLOBUS_LOCATION)/share/doxygen
docdir = $(GLOBUS_LOCATION)/share/doc
LINK_BAK = orig
AUTOMAKE_OPTIONS = no-dependencies
EXTRA_DIST = bootstrap globus_automake_pre globus_automake_post \
	globus_automake_pre_top globus_automake_post_top dirt.sh

# INCLUDES is an automake macro which contains 
# the include directives (-I..) for the compiler.
#
# GPT_INCLUDES contains the include directives generated by GPT 
# from the dependent packages.
