## globus-gridftp-server 3.21

=== debian/changelog ===
globus-gridftp-server (3.21-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:30 +0200

globus-gridftp-server (3.21-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 17:09:19 +0200

globus-gridftp-server (3.19-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Jan 2010 15:33:50 +0100

globus-gridftp-server (3.17-2) unstable; urgency=low

  * Fix location of default config file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 09 Nov 2009 04:28:37 +0100

globus-gridftp-server (3.17-1) unstable; urgency=low

  * Initial release (Closes: #540259).

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Aug 2009 07:24:28 +0200
