## globus-gridftp-server 3.23

=== debian/changelog ===
globus-gridftp-server (3.23-1ubuntu0.1) natty-security; urgency=low

  * SECURITY UPDATE: Wrong user mapping on badly configured server
    (LP: #1027324)
    - debian/patches/globus-gridftp-server-pw195.patch: backported from
      upstream
    - CVE-2012-3292

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 19 Jul 2012 07:07:16 +0200

globus-gridftp-server (3.23-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 19 Jul 2010 13:51:09 +0200
