## globus-gridftp-server 3.28

=== debian/changelog ===
globus-gridftp-server (3.28-3) unstable; urgency=low

  * Add README file
  * Add missing dependencies

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Apr 2011 05:38:16 +0200

globus-gridftp-server (3.28-2) unstable; urgency=low

  * Add start-up script and man page for globus-gridftp-server

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 19 Apr 2011 08:56:19 +0200

globus-gridftp-server (3.28-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 27 Feb 2011 06:45:26 +0100
