=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: globus-gridftp-server
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gridftp-server-control-dev, libglobus-usage-dev (>= 1), libglobus-xio-gsi-driver-dev, libglobus-xio-dev, libglobus-authz-dev, libglobus-gfork-dev, libglobus-ftp-control-dev (>= 1), globus-core (>= 5.15-5)
-Standards-Version: 3.9.0
+Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
+Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-xio-dev, libglobus-authz-dev, libglobus-gfork-dev, libglobus-ftp-control-dev (>= 1), libglobus-gridftp-server-control-dev, libglobus-common-dev, libglobus-xio-gsi-driver-dev, libglobus-usage-dev (>= 1), globus-core (>= 5.15-5)
+Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gridftp-server
@@ -41,7 +40,7 @@
 Package: libglobus-gridftp-server-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gridftp-server0 (= ${binary:Version}), ${misc:Depends}, libglobus-gridftp-server-control-dev, libglobus-usage-dev (>= 1), libglobus-xio-gsi-driver-dev, libglobus-xio-dev, libglobus-authz-dev, libglobus-gfork-dev, libglobus-ftp-control-dev (>= 1)
+Depends: libglobus-gridftp-server0 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev, libglobus-authz-dev, libglobus-gfork-dev, libglobus-ftp-control-dev (>= 1), libglobus-gridftp-server-control-dev, libglobus-common-dev, libglobus-xio-gsi-driver-dev, libglobus-usage-dev (>= 1)
 Description: Globus Toolkit - Globus GridFTP Server Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
