=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 name = globus-gridftp-server
 _name = globus_gridftp_server
-version = 3.23
+version = 3.28
 soname = 0
 
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -188,6 +188,9 @@
 	sed 's!/usr/bin/env perl!/usr/bin/perl!' \
 	  -i $(INSTALLDIR)$(_sbindir)/globus-gridftp-password
 
+	# Install default config file
+	install -m 644 debian/gridftp.conf.default $(INSTALLDIR)/etc
+
 	# Generate package filelists
 	cat $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_rtl.filelist \
 	  | sed s!^!debian/tmp$(_prefix)! > debian/lib$(name)$(soname).install
@@ -201,6 +204,9 @@
 	echo debian/tmp$(_libdir)/pkgconfig/$(name).pc \
 	  >> debian/lib$(name)-dev.install
 
+	echo debian/tmp/etc/gridftp.conf.default \
+	  >> debian/$(name)-progs.install
+
 binary-indep:
 	:
 
@@ -208,9 +214,10 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
-	dh_installdocs
+	dh_installdocs debian/README
 	dh_install --fail-missing
 	dh_installman
+	dh_installinit --name globus-gridftp-server
 	dh_link
 	dh_strip --dbg-package=globus-gridftp-server-dbg
 	dh_compress
@@ -230,21 +237,21 @@
 	if [ -r $(name)_$(version).orig.tar.gz ] ; then \
 	  echo "$(name)_$(version).orig.tar.gz already exists." ; \
 	else \
-	  if [ ! -r gt5.0.2-all-source-installer.tar.bz2 ] ; then \
+	  if [ ! -r gt5.0.3-all-source-installer.tar.bz2 ] ; then \
 	    echo "Downloading Globus Toolkit release." ; \
 	    echo "This should be necessary only once for all globus packages." ; \
-	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.2/installers/src/gt5.0.2-all-source-installer.tar.bz2 ; \
+	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.3/installers/src/gt5.0.3-all-source-installer.tar.bz2 ; \
 	  fi ; \
 	  echo "Extracting relevant parts of the Globus Toolkit release." ; \
-	  tar -xjf gt5.0.2-all-source-installer.tar.bz2 \
-	    gt5.0.2-all-source-installer/source-trees/gridftp/server/src ; \
-	  mv gt5.0.2-all-source-installer/source-trees/gridftp/server/src \
+	  tar -xjf gt5.0.3-all-source-installer.tar.bz2 \
+	    gt5.0.3-all-source-installer/source-trees/gridftp/server/src ; \
+	  mv gt5.0.3-all-source-installer/source-trees/gridftp/server/src \
 	    $(name)-$(version) ; \
 	  echo "Packing it up again." ; \
 	  GZIP=-9 tar --exclude=CVS -czf $(name)_$(version).orig.tar.gz \
 	    $(name)-$(version) ; \
 	  echo "Cleaning up." ; \
-	  rm -rf gt5.0.2-all-source-installer $(name)-$(version) ; \
+	  rm -rf gt5.0.3-all-source-installer $(name)-$(version) ; \
 	fi
 
 .PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
