## globus-gridftp-server 3.33

=== debian/changelog ===
globus-gridftp-server (3.33-2ubuntu0.1) oneiric-security; urgency=low

  * SECURITY UPDATE: Wrong user mapping on badly configured server
    (LP: #1027324)
    - debian/patches/globus-gridftp-server-pw195.patch: backported from
      upstream
    - CVE-2012-3292

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 19 Jul 2012 16:48:38 +0200

globus-gridftp-server (3.33-2) unstable; urgency=low

  * Source default (Closes: #635011)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Jul 2011 17:31:35 +0200

globus-gridftp-server (3.33-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.4

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 06 Jun 2011 15:05:57 +0200
