=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: globus-gridftp-server
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-xio-dev, libglobus-authz-dev, libglobus-gfork-dev, libglobus-ftp-control-dev (>= 1), libglobus-gridftp-server-control-dev, libglobus-common-dev, libglobus-xio-gsi-driver-dev, libglobus-usage-dev (>= 1), globus-core (>= 5.15-5)
 Standards-Version: 3.9.2
 Section: net
